Iphone 3gs need help !!!!!

Aj Singh

New member
Nov 13, 2012
1
0
0
Visit site
i have a 3gs running on ipad baseband 06.15.00 and running ios 6.01 the problem is im not able to finish the installation of my iphone due to the base band being 06.15.00 ive tried downgrading it but i think redsnow is not conpatable with the new ios 6.01 need help i cant pick up any service on the phone !!!!!!!!!!!!!!!!!!!
 

iDonev

Well-known member
Jan 11, 2011
876
35
0
Visit site
I recommend you try out redsn0w's new Restore feature. It's very easy to use and completely replaces iTunes for the restore process.
 

3cit

Well-known member
Nov 6, 2011
3,044
63
0
Visit site
Lucky!
I lost a whole day trying to "restore" to 5.1.1
Maybe it just has issues with same firmware to same firmware, or maybe I was just unlucky.